Subject: New Reply Received - I ordered an item on 25 September which has not been delivered to date.=0ASub par delivery service, I ...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 12:14:41 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  I ordered an item on 25 September which has not been delivered to date.
Sub par delivery service, I ...  Ticket comment <div>Darryl Fernandes Hi Darryl, Thank you for contacting us. 
As per the information we have the issue with order 9681283181 has been resolved hence the sofe was delivered. If you still facing any issue please contact us and we will help you in the best way.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4993898